<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://java.sun.com/jsf/html"
      xmlns:f="http://java.sun.com/jsf/core"
      xmlns:ui="http://java.sun.com/jsf/facelets"
      xmlns:a4j="http://richfaces.org/a4j"
      xmlns:rich="http://richfaces.org/rich"
      xmlns:c="http://java.sun.com/jsp/jstl/core">
    <ui:composition>
        <f:facet name="header">
            <h:graphicImage name="accepted.png" library="images" />
            <h:outputText value="#{titleForAffichageAccordionItem}" />
        </f:facet>

        <f:loadBundle basename="org.inra.ecoinfo.pro.extraction.jsf.panels.displayChoiceStep" var="display"/>
        <h:outputText value="#{uiBean.affichage==1?display.PROPERTY_MSG_DISPLAY_1:display.PROPERTY_MSG_DISPLAY_2}" />
    </ui:composition>
</html>

